Subject: (urth) The Politics Of Brunians Chapter XXXIX

From: David Stockhoff <dstockhoff at verizon.net>
Date: Wed, 18 Mar 2009 16:10:37 +0000

Pretty much nails you, Brunians. 

Stubborn, resentful, sullen, obstructionist, failing to follow through with expectations of how to behave in a forum, failing to acknowledge responsibility for fights you've started, etc.

------------------------------

Message: 10
Date: Wed, 18 Mar 2009 08:29:16 -0400 (EDT)
From: brunians at brunians.org
Subject: Re: (urth) The Politics Of Gene Wolfe
To: "The Urth Mailing List" <urth at lists.urth.net>
Message-ID: <10623.67.142.130.26.1237379356.squirrel at brunians.org>
Content-Type: text/plain;charset=iso-8859-1

> >
> > No, you can get by on passive-aggressive insinuations.
>   

I am sorry, you are misusing the term 'passive aggressive'. It does not
mean what you think it means.

>>From http://en.wikipedia.org/wiki/Passive-aggressive_behavior:
___
Passive-aggressive behavior is passive, sometimes obstructionist
resistance to following through with expectations in interpersonal or
occupational situations. It can manifest itself as learned helplessness,
procrastination, stubbornness, resentment, sullenness, or
deliberate/repeated failure to accomplish requested tasks for which one is
(often explicitly) responsible.
---

I am so very glad that I could be of service in helping to correct ypur
misuse of this term of art.

.

------------------------------

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 090317-0, 03/17/2009
Tested on: 3/18/2009 12:10:39 PM
avast! - copyright (c) 1988-2009 ALWIL Software.
http://www.avast.com